body {
background-color: #662bb3;
color: white;
font-family: "lobster";
display: flex;
justify-content: center;
align-items: center;
height: 700px;
margin: 0;
}
button {
background-color: #3f12a7;
color: white;
font-family: "lobster";
}
.passo {
display: none;
}
.passo.ativo {
display:block;
}
main {
text-align: center;
max-width: 90%;
}
img {
max-width: 80%;
}